Subject: Re: [DNSOP] [homenet] Montreal homenet activities -- front-end-naming

From: Michael Richardson <[email-masked]>
Date: Tue, 11 Jun 2019 13:54:10 -0400

(context: The HOMENET WG will not meet in Montreal at IETF105)

The HOMENET front-end-naming design team will spend some unstructure time
together.   This relates to
https://datatracker.ietf.org/doc/draft-ietf-homenet-front-end-naming-delegation/

The exact time is to be determined as the unstructured schedule has yet to be
determined.  Tentatively, I want to suggest an hour on Tuesday morning.

We would love to spend some time with people who design and/or operate public
anycast DNS systems.  We want to make sure that we match any terminology that
you use, and to learn about practical limitations that we might be unaware
of.  This in particular relates to the questions at:
  https://mailarchive.ietf.org/arch/msg/homenet/VcXftoB30feY9PlsPtvEV65JycM

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-